Support » Plugin: WP Markdown Editor (Formerly Dark Mode) » Latest goog version was v4.05, without flickering

  • Resolved Sergio

    (@sergioroit)


    Hi,

    Unfortunally, all complains here about plugin after v4.05 also happened to me.
    I tested all versions, and the worst was 4.06

    After v4.06 I thought the code will work as before, and installed the v4.07.
    After this version, when loading page in dark mode appears a very annoying flickering. This is also happening in v4.08 and v4.09, so i think that the latest usable version is unfortuanlly v4.05.

    It seems that the good code that loaded a page without flickering is definitely gone.

    Thanks,
    Sergio

  • The topic ‘Latest goog version was v4.05, without flickering’ is closed to new replies.